---
Name: tutorial
Profiles:
  - universal-application-openshift-cluster
  - openshift-cluster-4.21.1
Workflow: universal-start
Meta:
  BaseContext: openshift-client-runner
Params:
  broker/name: pool-broker
  broker-pool/pool: tutorial
  openshift/cluster-domain: k8s.local
  openshift/api-vip: 192.168.122.2
  openshift/ingress-vip: 192.168.122.3
  openshift/network/machineNetwork:
    - cidr: 192.168.122.0/24
  openshift/network/serviceNetwork:
    - 172.30.0.0/16
  openshift/network/clusterNetwork:
    - hostPrefix: 23
      cidr: 10.128.0.0/14
  # optional gitops repo URL for cluster config (if using GitOps-based cluster management)
  # openshift/gitops-repo-url: 'https://git.example.com/my-org/my-cluster-config.git'
